body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}
h1 {
	font-family: Tahoma, "Lucida Sans", Arial, sans-serif;
	font-size: 2em;
	font-weight: bold;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
